@font-face {
  font-family: 'sdl-nav';
  src:  url('//libraryreserve.cdn.overdrive.com/103/45/2.50/sdl-nav.eot?xbpbdo');
  src:  url('//libraryreserve.cdn.overdrive.com/103/45/2.50/sdl-nav.eot?xbpbdo#iefix') format('embedded-opentype'),
    url('//libraryreserve.cdn.overdrive.com/103/45/2.50/sdl-nav.ttf?xbpbdo') format('truetype'),
    url('//libraryreserve.cdn.overdrive.com/103/45/2.50/sdl-nav.woff?xbpbdo') format('woff'),
    url('//libraryreserve.cdn.overdrive.com/103/45/2.50/sdl-nav.svg?xbpbdo#sdl-nav') format('svg');
  font-weight: normal;
  font-style: normal;
}

.nav-icofont {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'sdl-nav' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-SDL-1:before {
  content: "\e900";
}
.icon-SDL-2:before {
  content: "\e901";
}
.icon-SDL-3:before {
  content: "\e902";
}
.icon-SDL-4:before {
  content: "\e903";
}
